Subject: Re: Note Added - [#737203] Shipping inquiry from Amazon customer Dana(Order: 114-6441778-5049052)
From: Suzanna Pavelle <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Christina Runk <[email-masked]>, Michelle Sarnowski <[email-masked]>, dan <[email-masked]>
Date: Wed, 26 Feb 2020 09:29:08 -0500

Hi Pritish,

Thank you. I truly appreciate it.

Best regards,

Suzanna Pavelle
Venditio Group, LLC
Vilano Bikes /
 Conquer
Sports / Optima

(904) 419-7560

On Wed, Feb 26, 2020 at 2:17 AM Pritish Nandi <[email-masked]> wrote:

> Thank you Suzanna,
>
> I will advise the team to follow your instructions. This would be followed
> going forward.
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"suzanna" <[email-masked]>
> *To: *"Pritish Nandi" <[email-masked]>
> *Cc: *"Christina Runk" <[email-masked]>, "Michelle Sarnowski" <
> [email-masked]>, "dan" <[email-masked]>
> *Sent: *Wednesday, February 26, 2020 1:57:23 AM
> *Subject: *Re: Note Added - [#737203] Shipping inquiry from Amazon
> customer Dana(Order: 114-6441778-5049052)
>
> Hi Pritish,
>
> Good morning (assuming you are not in the US now).
>
> Yes, you are correct. Only a small portion of this snippet will cover what
> I'm aiming to achieve.
>
> When you and your team are answering our tickets, my goal is to have your
> team facilitate the work for the US team when we get in. So, if we are
> missing information, have an angry customer, etc. It always helps to ask
> the customer to call us. You can use two or three snippets together and
> modify them to answer any relevant queries for that one customer.
>
> For this one, I'd likely start with the snippet of:"* If you wish to
> discuss this with us, please call M-F from 9 a.m. until 5 p.m. EST. We can
> be reached at: (855) 874-2453 *
>
>
>
> *If you refer to ticket 737203 we can easily look up your order.I hope the
> rest of your week is fantastic."*
>
> And would have initially changed it to:
>
> Dear Dana,
>
> I am so very sorry your storage cabinet was missing any pieces. If you can
> take a moment to look at the manual (I've attached it for your convenience
> NOTE! LOOK FOR THIS IN THE PORTAL), and let us know what you need, we'll
> happily ship any parts to you at the shipping address of:
> Dana Tomello
> 1725 Ocean Ave Apt 103
> Santa Monica, CA 90401
>
> If you prefer to chat, please call M-F from 9 a.m. until 5 p.m. EST. We
> can be reached at: (855) 874-2453
>
> If you refer to ticket 737203 we can easily look up your order.
>
> I hope the rest of your week is fantastic.
>
> We look forward to resolving this for you ASAP.
>
> If there is anything further we can provide you with, please do let us
> know. Thank you.
>
> Best regards,
>
> Suzanna Pavelle
> Venditio Group, LLC
> Vilano Bikes /
>  Conquer
> Sports / Optima
>
> (904) 419-7560
>
>
> On Tue, Feb 25, 2020 at 10:54 AM CyclingForLess Amazon <
> [email-masked]> wrote:
>
>> Hi ,
>>
>> Deeksha Dadu added a note and wants you to have a look.
>>
>> Ticket URL:
>> http://help.venditiogroup.com/helpdesk/tickets/737203
>>
>> Subject:
>> Shipping inquiry from Amazon customer Dana(Order: 114-6441778-5049052)
>>
>> Requester: Dana
>>
>> Note Content:
>> Thank you. I think the snippet's do not go right with the issue this
>> customer reported. However, I understand that we can surely use some parts
>> of the snippet (like phone number and time) and use it for these kind of
>> issues. I will update the team on that.
>>
>> Regards,
>> Pritish
>>
>> 737203:251140
>>
>
>